import MergingProcessRepository from '../../../protection-plan/domain/repositories/merging-process-repository';
export declare class CloseProtectionPlanUseCase {
    private repo;
    constructor(repo: MergingProcessRepository);
    execute(processId: string): Promise<any>;
}
